/* Sub Header Style */
  
.sub-header {
    background-color: #274C8E;
    height: 46px;
    line-height: 46px;
}

.sub-header ul li {
    display: inline-block;
}

.sub-header ul.left-info li {
    border-left: 1px solid rgba(250,250,250,0.3);
    padding: 0px 20px;
}

.sub-header ul.left-info li:last-child {
    border-right: 1px solid rgba(250,250,250,0.3);
}

.sub-header ul.left-info li i {
    margin-right: 10px;
    font-size: 18px;
}

.sub-header ul.left-info li a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.sub-header ul.right-icons {
    float: right;
}

.sub-header ul.right-icons li {
    width: 100%;
    display: inline-block;
    text-align: center;
    border-right: 1px solid rgba(250,250,250,0.3);
}

.sub-header ul.right-icons li:first-child {
    border-left: 1px solid rgba(250,250,250,0.3);
}

.sub-header ul.right-icons li a {
    color: #fff;
    transition: all 0.3s;
}

.sub-header ul.right-icons li a:hover {
    opacity: 0.75;
}